Get API base Url
-
GET
/platform/configuration/api_base_url
Auth
Gets the API base Url configuration value.
The API base Url was successfully retrieved
application/json
-
value
string
required
-
The configured base Url
There is no configured API base value but optimistic locking was sent. (code: adminconsole.base_url.not_found)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
The persisted Url is malformed. (code: adminconsole.base_url.invalid_persisted_data)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
Thank you for your feedback.